title="Nachrichten-Admin";
help="Statistik der Nachrichtenverwaltung";
execcount.title="Anzahl der Aufrufe";
execcount.help="Anzahl der Starts";
execcount.suffix="";
lastrun.title="Zeitpunkt der letzten Ausf\u00fchrung";
lastrun.help="Zeitpunkt, an dem der administration-Befehl zuletzt verwendet wurde";
lastrun.suffix="";
lastuser.title="K\u00fcrzlicher Benutzer";
lastuser.help="Aktuellster Benutzer";
lastuser.suffix="";
lastcmd.title="K\u00fcrzlicher Befehl";
lastcmd.help="Aktuellster Befehl";
lastcmd.suffix="";
